Error

two or more packages specified (libgvpr2 libsane-extras)